/* index page */
#page{
    min-height: 400px;
    width: 910px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    background: repeat-x transparent;
    padding: 10px;
}

#small-box{
    background: repeat-x #ffffff;
    min-height: 100px;
    width: 290px;
    padding: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0 0 4px 2px #888;
    margin-bottom: 15px;
}

.small-box-blue{
    background: repeat-x #06559A 100%; /*blue - box*/
    width: 280px;
    padding: 10px;
    padding-right: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.small-box-blue a{
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}

.small-box-blue a:hover{
    color: #f2eb77; /*yellow*/
    text-decoration: none;
}

.small-box-orange{
    position: relative;
    background: repeat-x #f2eb77 100% ; /*yellow*/
    width: 270px;
    padding: 10px;
    padding-right: 0;
}

.small-box-orange a{
    color: #000000; /*black*/
    text-decoration: none;
    font-size: 16px;
}

.small-box-orange a:hover{
    color: #FFFFFF;
    text-decoration: none;
}

#big-box{
    width: 560px;
    background: repeat-x #ffffff;
    padding: 0;
    box-shadow: 0 0 4px 2px #888;
    margin-bottom: 15px;
    min-height: 300px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.big-box-blue{
    position: relative;
    background: repeat-x #06559A 100%; /*blue - box*/
    width: 550px;
    padding: 10px;
    padding-right: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.big-box-blue a{
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}

.big-box-blue a:hover{
    color: #f2eb77; /*yellow*/
    text-decoration: none;
}
/* end index */

/* news */
#bigger-box{
    height: 100%;
    min-height: 650px !important;
    width: 640px;
    background: repeat-x #ffffff;
    min-height: 470px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 0;
    -webkit-box-shadow: 0 0 4px 2px #888;
    -moz-box-shadow: 0 0 4px 2px #888;
    box-shadow: 0 0 4px 2px #888;
    margin-bottom: 25px;
}

.bigger-box-blue{
    position: relative;
    background: repeat-x #06559A 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 638px;
    padding: 10px;
    padding-right: 0;
}

.bigger-box-blue a{
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.bigger-box-blue a:hover{
    color: #3282c4;
    text-decoration: none;
}

#sidebar-box{
    width: 212px;
    background: repeat-x #ffffff;
    min-height: 100px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 0;
    box-shadow: 0 0 4px 2px #888;
    margin-bottom: 15px;
}

.sidebar-box-blue{
    position: relative;
    background: repeat-x #06559A 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 210px;
    padding: 10px;
    padding-right: 0;
}

.sidebar-box-blue a{
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}

.sidebar-box-blue a:hover{
    color: #f2eb77 ;
    text-decoration: none;
}

/* sidebar menu*/
.sidetab{
    background: repeat-x transparent 100%;
    text-align: center;
    width: 210px;
}
.sidetab td{
    padding: 5px;
}